@charset "utf-8";
/* ========================================================
	mypage
======================================================== */
#container {
  padding-top: 60px;
}
/*@media screen and (max-width: 990px) {
  #container {
    padding-top: 60px;
  }
}*/
@media screen and (max-width: 750px) {
  #container {
    padding-top: 50px;
  }
}
.sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }
}
/* 幅追加
============================================================================================================ */
.w1000 {
  position: relative;
  display: block;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1200px) {
  .w1000 {
    width: auto;
    margin-right: 4vw;
    margin-left: 4vw;
  }
}
@media screen and (max-width: 1180px) {
  .w1000 {
    width: auto;
    margin-right: 6vw;
    margin-left: 6vw;
  }
}
@media screen and (max-width: 750px) {
  .w1000 {
    width: auto;
    margin-right: 2vw;
    margin-left: 2vw;
  }
}
/* padding追加
============================================================================================================ */
.pd_ll {
  padding-top: 100px;
  padding-bottom: 100px;
}
.pdt_ll {
  padding-top: 100px;
}
.pdb_ll {
  padding-bottom: 100px;
}
@media screen and (max-width: 750px) {
  .pd_ll {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .pdt_ll {
    padding-top: 75px;
  }
  .pdb_ll {
    padding-bottom: 75px;
  }
}
/* 背景
============================================================================================================ */
.bg_blue_01 {
  background: #f2fbfc;
}
.bg_blue_02 {
  background: #e6f4f4;
}
.bg_white {
  background: #fff;
  border-radius: 20px;
  padding: 4em 6em 2em 6em;
}
.bg_gray_left {
  padding-bottom: 10px;
}
.bg_white_right {
  padding-bottom: 0;
}
@media screen and (max-width: 750px) {
  .bg_white {
    padding: 3em 2em;
  }
}
/* 24時間365日どこからでもご利用できます。
============================================================================================================ */
.f_r_box {
  background: #fff;
  border-radius: 200px;
  padding: 3em 6em 0 6em;
  position: relative;
}
.f_r_box::before {
  content: "";
  position: absolute;
  background: url("../images/02.svg") no-repeat;
  width: 8.5em;
  height: 8.5em;
  right: 3em;
  top: -2em;
}
span.marker {
  background: linear-gradient(transparent 50%, #99ddda 50%);
  font-size: 22px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: bold;
}
.use_box p.text {
  line-height: 2;
}
.use_box {
  display: flex;
  justify-content: center;
  gap: 10%;
}
.use_box > *:nth-child(1) {
  width: 50%;
}
.use_box > *:nth-child(2) {
  width: 40%;
}
.use_img img {
  transform: scale(1.1) translateY(-3em);
}
.block_1100 {
  display: none;
}
@media screen and (max-width: 1200px) {
  span.marker {
    font-size: 20px;
  }
  .f_r_box {
    padding: 3em 6em;
  }
  .f_r_box::before {
    right: 4em;
    top: 2em;
  }
  .use_box {
    align-items: center;
    gap: 7%;
  }
  .block_1100 {
    display: block;
  }
  .use_img img {
    transform: none;
  }
}
@media screen and (max-width: 990px) {
  .f_r_box::before {
    width: 7em;
    height: 7em;
    right: 2em;
    top: 4em;
  }
}
@media screen and (max-width: 750px) {
  span.marker {
    font-size: 19px;
  }
  .use_box {
    gap: 5%;
  }
  .use_box > *:nth-child(1) {
    width: 55%;
  }
  .use_box > *:nth-child(2) {
    width: 40%;
  }
}
@media screen and (max-width: 680px) {
  .f_r_box {
    border-radius: 20px;
    padding: 3em;
  }
  .f_r_box::before {
    display: none;
  }
  .use_box {
    display: block;
  }
  .use_box > *:nth-child(1) {
    width: auto;
  }
  .use_box > *:nth-child(2) {
    width: auto;
    text-align: center;
  }
  .use_img img {
    width: 80%;
    position: relative;
  }
  .use_img::before {
    content: "";
    position: absolute;
    background: url("../images/02.svg") no-repeat;
    width: 7em;
    height: 7em;
    right: 5em;
    top: 18em;
  }
}
@media screen and (max-width: 500px) {
  .use_img::before {
    width: 6em;
    height: 6em;
    right: 3em;
    top: 19em;
  }
}
@media screen and (max-width: 414px) {
  .f_r_box {
    padding: 2em 1em;
  }
  .use_img::before {
    width: 5.5em;
    height: 5.5em;
    right: 2em;
  }
}
/* マイページ新規登録・ログイン
============================================================================================================ */
.mypage_bg {
  background: #99ddda;
  padding: 5em 0;
}
.btn_col_2 {
  gap: 4%;
}
/*新規登録ボタン*/
.new_btn {
  display: block;
  min-width: 380px;
  font-size: 20px;
  text-align: center;
  color: #158bba;
  background: #FFF;
  border: 2px solid #158bba;
  border-radius: 50px;
  padding: 0.6em 35px;
  position: relative;
  text-decoration: none !important;
  margin-bottom: 0.5em;
}
.new_btn:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background: url("../../shared/img/parts/a_r_b.svg") no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.new_btn:hover {
  background: #158bba;
  color: #FFF;
}
.new_btn:hover:after {
  background: url("../../shared/img/parts/a_r_w.svg") no-repeat;
}
/*ログインボタン*/
.login_btn {
  display: block;
  min-width: 380px;
  font-size: 20px;
  text-align: center;
  color: #fff;
  background: #158bba;
  border: 2px solid #158bba;
  border-radius: 50px;
  padding: 0.6em 35px;
  position: relative;
  text-decoration: none !important;
  margin-bottom: 0.5em;
}
.login_btn:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background: url("../../shared/img/parts/a_r_w.svg") no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.login_btn:hover {
  background: #fff;
  color: #158bba;
}
.login_btn:hover:after {
  background: url("../../shared/img/parts/a_r_b.svg") no-repeat;
  background-size: 100% auto;
}
@media screen and (max-width: 990px) {
  .new_btn {
    font-size: 18px;
    min-width: 300px;
  }
  .login_btn {
    font-size: 18px;
    min-width: 300px;
  }
}
@media screen and (max-width: 750px) {
  .new_btn {
    font-size: 16px;
  }
  .login_btn {
    font-size: 16px;
  }
  .btn_col_2 {
    display: block;
    text-align: center;
  }
}
/*alert_box
-------------------------------------------*/
.alert_box {
  background: #31ad95;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
  padding: 0.8em 1em;
  text-align: center;
  font-weight: normal;
  max-width: 800px;
  margin: 0 auto;
}
.alert_box span {
  position: relative;
}
.alert_box span::after {
  content: "";
  display: inline-block;
  width: 2em;
  height: 2em;
  background: url("../../shared/img/parts/attention.svg") no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: -2.5em;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 770px) {
  .alert_box {
    font-size: 14px;
    position: relative;
  }
  .alert_box span {
    position: inherit;
  }
  .alert_box span::after {
    display: none;
  }
  .alert_box::after {
    content: "";
    display: inline-block;
    width: 2.5em;
    height: 2.5em;
    background: url("../../shared/img/parts/attention.svg") no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0.2em;
    top: 0.7em;
    transform: translateY(-50%);
  }
}
/* step
============================================================================================================ */
.flow_bg {
  background: #f2fbfc;
  padding: 6em 2em;
  border-radius: 20px;
}
@media screen and (max-width: 750px) {
  .flow_bg {
    padding: 3em 2em;
  }
}
.title_mid_s {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 240%;
  /*font-size: 24px;*/
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  color: #183D7F;
  margin-bottom: 1.5em;
}
.title_mid_s > span {
  display: inline-block;
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
}
.title_mid_s > span:before, .title_mid_s > span:after {
  content: "";
  display: inline-block;
  width: 28px;
  height: 34px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 5px;
}
.title_mid_s > span:before {
  background: url("../../shared/img/parts/bg_title_mid_db_l.svg") no-repeat;
  background-size: contain;
  left: 0;
}
.title_mid_s > span:after {
  background: url("../../shared/img/parts/bg_title_mid_db_r.svg") no-repeat;
  background-size: contain;
  right: 0;
}
.title_mid_s span.fz_l {
  font-size: 115%;
}
.title_center_border {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 250%;
  /*font-size: 25px;*/
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.05em;
  text-align: center;
  color: #222;
  margin-top: 2em;
  margin-bottom: 1.5em;
}
.title_center_border > span {
  padding-bottom: 0.1em;
  border-bottom: 2px solid #49C3C9;
}
.title_center span.number {
  font-size: 140%;
}
@media screen and (max-width: 750px) {
  .title_mid_s {
    font-size: 180%;
    /*font-size: 18px;*/
    margin-bottom: 1.5em;
  }
  .title_mid_s > span {
    padding-left: 30px;
    padding-right: 30px;
  }
  .title_mid_s > span:before, .title_mid_s > span:after {
    width: 25px;
    height: 30px;
  }
  .title_mid_s span.fz_l {
    font-size: 115%;
  }
  .title_center_border {
    font-size: 180%;
    /*font-size: 18px;*/
  }
}
/*step_list
---------------------------------------------------------*/
.step_list {
  display: flex;
  justify-content: center;
  gap: 8%;
}
.step_list > li {
  background: #fff;
  border: 3px solid #183d7f;
  border-radius: 0 0 20px 0;
  width: 20%;
}
ol.step_list {
  counter-reset: count 0;
}
.step_list > li {
  position: relative;
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;
}
.step_list > li:before {
  font-family: 'Zen Maru Gothic', sans-serif;
  position: absolute;
  display: block;
  content: counter(cnt);
  left: -0.5em;
  top: -0.5em;
  width: 1.2em;
  height: 1.2em;
  line-height: 2.3rem;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  border-radius: 50%;
  background-color: #31ad95;
  color: #fff;
}
div.flow_box {
  padding: 2em 1em;
  text-align: center;
  position: relative;
  height: 100%;
}
div.flow_box::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -43%;
  transform: translate(-50%, -50%);
  background: url("../../shared/img/parts/a_r_double_b.svg") no-repeat;
  aspect-ratio: 34 / 31;
  height: 3em;
  background-size: contain;
}
.step_list > li:last-child div.flow_box::before {
  content: none;
}
div.flow_box img {
  width: 100%;
  object-fit: contain;
  height: 9em;
}
span.flow_text {
  margin-top: 1em;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 16px;
  font-weight: bold;
  display: block;
}
@media screen and (max-width: 1060px) {
  .step_list {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 2rem 8%;
  }
  .step_list > li {
    width: 46%;
  }
  div.flow_box::before {
    right: -17%;
    aspect-ratio: 20 / 17;
    height: 2em;
  }
}
@media screen and (max-width: 990px) {
  div.flow_box::before {
    right: -19%;
  }
}
@media screen and (max-width: 750px) {
  div.flow_box::before {
    right: -21%;
  }
}
@media screen and (max-width: 681px) {
  .step_list > li:before {
    width: 1.1em;
    height: 1.1em;
    line-height: 1.9rem;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 580px) {
  div.flow_box::before {
    right: -26%;
  }
}
@media screen and (max-width: 450px) {
  div.flow_box::before {
    aspect-ratio: 17 / 15;
    height: 1.5em;
  }
}
/* マイページで利用できること
============================================================================================================ */
.bg_white_list {
  background: #fff;
  border-radius: 20px;
  padding: 0 4em 3em 4em;
}
/* 横並び２列 */
.use_list {
  display: grid;
  column-gap: 7em;
  grid-template-columns: repeat(2, auto);
}
@media screen and (max-width: 990px) {
  .bg_white_list {
    padding: 1em 4em 3em 4em;
  }
  .use_list {
    display: inherit;
  }
}
@media screen and (max-width: 750px) {
  .bg_white_list {
    padding: 1em 2em 3em 2em;
  }
}
/*
-------------------------------*/
.btn_top_text {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.btn_bottom_text {
  text-align: center;
  margin-top: 0.5em;
  margin-bottom: 0;
}
.btn_contact {
  display: inline-block;
  width: auto;
  font-size: 16px;
  text-align: center;
  color: #000;
  background: #FFF;
  border: 2px solid #49c3c9;
  border-radius: 50px;
  padding: 0.6em 35px;
  position: relative;
  text-decoration: none !important;
}
.btn_contact:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background: url("../../shared/img/parts/a_r_lb.svg") no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.btn_contact:hover {
  background: #49c3c9;
  color: #FFF;
}
.btn_contact:hover:after {
  background: url("../../shared/img/parts/a_r_w.svg") no-repeat;
}
.tel-link_mypage {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  border: 2px solid #158bba;
  background: #fff;
  border-radius: 10px;
  padding: 0.5em 0.4em 0.5em 70px;
  position: relative;
}
.tel-link_mypage:before, .tel-link_mypage:after {
  content: "";
  display: inline-block;
  position: absolute;
}
.tel-link_mypage:before {
  width: 53px;
  height: 100%;
  background: #158bba;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  left: 0;
  top: 0;
}
.tel-link_mypage:after {
  width: 21px;
  height: 30px;
  background: url("../../shared/img/parts/tel_w.svg") no-repeat;
  background-size: 100% auto;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1280px) {
  .phone_btn_box {
    display: block;
    text-align: center;
  }
  .phone_btn_box > div + div, .phone_btn_box > div + p, .phone_btn_box > p + div {
    margin-left: 0;
    margin-top: 1em;
  }
}
@media screen and (max-width: 750px) {
  .btn_top_text {
    font-size: 17px;
  }
  .btn_contact {
    font-size: 15px;
    padding: 0.7em 25px;
  }
  .tel-link_mypage {
    font-size: 15px;
  }
  .tel-link_mypage:before {
    width: 45px;
  }
  .tel-link_mypage:after {
    width: 19px;
    height: 27px;
    left: 13px;
  }
}
/* フッター
============================================================================================================ */
.contents_link {
  padding-left: 30px;
  margin-bottom: 0;
}
.contents_link a {
  color: #158bba;
  position: relative;
  text-decoration: none;
  font-size: 15px;
}
.contents_link a:hover {
  color: #158bba;
  text-decoration: underline;
}
.contents_link a:before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url("../../shared/img/parts/a_r_c_b.svg") no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: -1.5em;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 750px) {
  .contents_link a {
    font-size: 14px;
  }
}
.mypage_footer_bg {
  border-top: solid 1px #183d7f;
  background: #edf7f9;
  padding-top: 4em;
}